<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Sonjaversal-5/digital-comic/928487</Web>
  <Summary>THE THRILLING CONCLUSION! THE BATTLE OF ALL SONJA’S! Heaven, hell, and everywhere in between converge in this explosive finale from CHRISTOPHER HASTINGS (Deadpool) and PASQUALE QUALANO (DIE!namite)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928487], [ASINB08Z4H6NQG]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
